Chatgpt 4 stopped working on browsers. need help?

Hi, Since yesterday I can’t access to GPT4 on desktop browsers. I changed my ip, I used different updated browsers like Firefox, Chrome, Edge but nothing work. I checked my phone browser and even tried 2 other desktops, but it’s not working at all. also I logged out, cleared caches and cookies, made openAi as exception, sent email to support, wrote my problem in discord, but no one answers me.

the problem is: I can use chat gpt 4 in the app, and can access to gpt 3.5 on desktop, but when I choose gpt 4 prompts never sent and disappears. I pay for this service, but how should I get answers?

this is the error messages I have in console when I send prompt in gpt4 on desktop:
Uncaught (in promise) Arkose script failed to load
ei @ _app-5c61b5fdde330fed.js:68
ed @ _app-5c61b5fdde330fed.js:68
Promise.then (async)
ei @ _app-5c61b5fdde330fed.js:68
ec @ _app-5c61b5fdde330fed.js:68
Promise.then (async)
ei @ _app-5c61b5fdde330fed.js:68
ec @ _app-5c61b5fdde330fed.js:68
(anonymous) @ _app-5c61b5fdde330fed.js:68
(anonymous) @ _app-5c61b5fdde330fed.js:68
(anonymous) @ _app-5c61b5fdde330fed.js:26
(anonymous) @ _app-5c61b5fdde330fed.js:26
(anonymous) @ _app-5c61b5fdde330fed.js:26
onClick @ _app-5c61b5fdde330fed.js:26
eU @ framework-31ffa51d236da229.js:9
eH @ framework-31ffa51d236da229.js:9
(anonymous) @ framework-31ffa51d236da229.js:9
re @ framework-31ffa51d236da229.js:9
rn @ framework-31ffa51d236da229.js:9
(anonymous) @ framework-31ffa51d236da229.js:9
oP @ framework-31ffa51d236da229.js:9
eF @ framework-31ffa51d236da229.js:9
ro @ framework-31ffa51d236da229.js:9
nU @ framework-31ffa51d236da229.js:9
nD @ framework-31ffa51d236da229.js:9
_app-5c61b5fdde330fed.js:26

   POST https://events.statsigapi.net/v1/rgstr net::ERR_SSL_PROTOCOL_ERROR
3 Likes

Yes it’s really annoying, for me it didn’t work yesterday, this morning it worked and now it stopped working again. I don’t know what to do.

yes, i have same error. GPT-4 doesn’t work

I’m encountering the same issue where GPT-4 prompts aren’t being sent; while GPT-3.5 functions smoothly, prompts sent to GPT-4 simply disappear without any indication of delivery. This is very annoying! Please let me know what I shall do.

@timurdt @farshadnaderi
they don’t even answer. please let me know if you could solve it.

I also faced the same issue few days ago. GPT-4 doesn’t work in any browser I’ve tried. In the same time it works good in mobile app (iOS and Android). Please fix it.

I logged out, and logged in again. It is now working. But with a very slow speed.

Unfortunately it doesn’t work for me/

GPT-4 does not work for me either the whole day! Neither does 3.5 or Dall-e

GPT 4 doesnt conduct browsing operations currently on my account. not sure whats going on but it seems to have rolled back to its previous model where it relies on its last update (2021)

According to the status, there still some issue going on. It said “Degraded Performance” Hopefully it will be fix soon.

You guys can check the OpenAi Status page for more info.

1 Like

I think it’s blocked by cdn.oaistatic.com. This cdn is where the scripts are being blocked

According to the status

still I can’t access gpt-4
stiil now.

Uncaught (in promise) Arkose script failed to load

I try another VPN and it’s working. It’s problem with cdn.oaistatic.com and block some ip (or vpn, network).

1 Like

It worked for me either. Thnx a lot! I used another server in the same vpn provider and now it is working.

Same error here! On our company VPN we are not able to use ChatGPT. When I turn off VPN everything start to work, but it’s usless for me because I need it to work.

I probably have problem with tcr9i.chat[dot]openai.com because when I go to this page I see only one word - “Blocked”

Same for me. Using GlobalProtect from Palo Alto.

I encountered the same issue as you on March 8th. After clearing Chrome, the problem was resolved, but it seems to only work on one device. In any case, clearing cookies should solve the problem. I hope this helps you.